Application: gvSIG desktop - gvSIG feature requests #5025
Poder usar en edicion los puntos capturados por el capturador de puntos.
02/28/2019 09:42 PM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal

2.5.0-2913 (rev. org.gvsig.desktop-2.0.241
25.0

Unknown

% Done: 0%
Spent time: 0.00 hour

)

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

En algunos momentos, durante la edicion grafica, se solicita al usuario que introduzca las coordenadas de un punto usando un

cuadro de dialogo. Adapar ese dialogo para que el usuario pueda, ademas de introducir las coordenadas manualmente, seleccionar
uno de la lista de puntos capturados.

Associated revisions

Revision 1575 - 03/01/2019 08:23 PM - Joaquin del Cerro Murciano

refs #5025, anadido soporte para usar un punto guardado previamente cuando se pide un punto en las herramientas de edicion.

History

#1 - 03/01/2019 06:19 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

#2 - 03/01/2019 08:24 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 03/05/2019 10:08 AM - Alvaro Anguix

- Status changed from Fixed to Closed
